.audio .videocontrols {
	opacity: 0 !important;
}

.home .item-page table, .images .item-page table {
	position: absolute;
	/* top: 50%; */
	left: 50%;
	transform: translate(-50%);
}
.home .item-page table img, .images .item-page table img {
	max-width: unset;
}

.menu img {
	height: 2em;
}
.item-115 {
	margin-left: 2em;
}
.current {
	/* opacity: 0.4; */
	/* filter: blur(2px); */
	transform: translateY(44%);
}
.item-101 {
	transform: translateY(32%) !important;
	position: absolute !important;
	left: 0;
	display: block;
}




@media only screen and
(max-width:790px) {
	html {
		font-size: 3vw;
	}
  h2 {
	font-size: 2.1rem;
}
	
	#spalte {
		width: 100%;
	}
  aside {
	float: none;
    padding:0;
}
	
	#page_content {
		width: 100%;
		padding: 0;
	}
  container {
	width: 90%;
}
  main {
	display: initial;
}
	
	.nav {
		width: 100%;
		position: absolute;
		top: 3em;
		left: -120%;
		z-index: 2;
	}
  header {
	background-color:unset;
}  
  header .nav {
	background-color:rgba(255, 255, 255, 0.93);
	margin: -3em -1em -2em;
	height: 4em;
	padding: 3em 1em 1em;
}
	
	label[for="nav-trigger"] {
	position: fixed;
	right: 4vw;
	top: 2em;
	z-index: 999;
	height: 24px;
	width: 24px;
	cursor: pointer;
	background-image: url("../images/menu.svg");
	background-size: cover;
}
	
	.nav-trigger + label, .nav {
		transition: left 0.2s;
	}
	
	.nav-trigger:checked + label[for="nav-trigger"] {
		background-position: 100% 0;
	}
	
	.nav-trigger:checked ~ .nav {
		left: 0;
	}
  .home .item-page table, .images .item-page table {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
    width: 90vw;
}
.home .item-page table img, .images .item-page table img {
	max-width: 100% !important;
}
  
  .menu li {
	padding: 0 2px;
}

  .item-101 {
    left:unset;
	transform: translateY(-133%) !important;
}
.item-115 {
	margin-left: unset;
}
  .home .item-115 {
	transform: translate(-.6em, -2.5em) !important;
}
}

@media only screen and
  (max-width:790px) and (orientation:landscape){
    .home .item-page table, .images .item-page table {

    width: unset;
}
    
}

@media only screen and
  (min-width:790px) {
    aside {width:82rem;}
}